@charset "UTF-8";
body {
	margin: 13px 0 0 0;
	background-color:#fef1dd;
	background-image:url(/templates/images/background.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

#wrapper {
	display: block;
	height: auto;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	clear:both;
}

#banner {
	display: block;
	width: 900px;
	height: 127px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background:url(/templates/images/banner.png) center no-repeat;
	
}

#nav {
	display: block;
	width: 900px;
	height: 33px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;	
	padding-top:8px;
}

#content {
    width: 916px;
	float:left;
	display: block;
	height: auto;
	position:relative;
	min-height: 741px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: url(/templates/images/side.png) no-repeat top right;

}

#left {
	float: left;
	width: 631px;
	height: auto;
	display: block;
	position: relative;
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 16px;
	min-height:130px;
	padding: 30px 10px 10px 0px;	
}

#right {
	float: left;
	width: 259px;
	height: auto;
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	min-height:730px;	
}

#right {
	float: left;
	width: 259px;
	height: auto;
	display: block;
	position: relative;
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 15px;
	min-height:741px;	

}

#footer {
	width: 900px;
	height: 257px;
	display: block;
	position: relative;
	float: left;
	font-family:'Century Gothic',Arial, Helvetica, sans-serif;
	font-size:14px;
    width: 100%;
	margin: 0 auto;
	background:url(/templates/images/footerbg.jpg) no-repeat center #6D1B15;

}

#bannerbg {
	background-color: #fee0b4;
    height: 141px;
    left: 0;
	margin: 0;
	padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
	background-position:center;
	background-repeat: no-repeat;
	background-image:url(/templates/images/bannerbg.png);
}

#navbg {
    background-color: #6D1B15;
    height: 41px;
    left: 0;
	margin: 0;
    padding: 0;
    position: absolute;
    top: 140px;
    width: 100%;
	background-image:url(/templates/images/navbg.png);
	background-position:center;
	background-repeat: no-repeat;
}

#wrapper2 {
	
}

#footer-content {
	margin: 0 auto;
	color: #fee7c9;
	font-size: 12px;
	width: 900px;	
	text-align:center;
	border-bottom:dotted 1px #fdd08d;
	padding-bottom:39px;
	height: 133px;
	margin-top: 17px;
	margin-bottom: 12px;
}

#footer-content2 {
	margin: 0 auto;
	color: #fee7c9;
	font-size: 13px;
	width: 900px;	
	text-align:center;
}

a {
	color: #fee7c9;
	text-decoration: none;	
}

#search {
	display: block;
	position: relative;
	float: right;
	height: 37px;
	width: 234px;
	margin: 20px 4px 0 0;
	background:url(/templates/images/search.png) no-repeat;
	border-bottom: dotted 2px #9a1732;
	padding-bottom: 20px;
}

.sbc {
	margin-top: 4px;
	width:62px;
	height:24px;
	background:transparent;	
	border:none;
	padding: 0;
	margin-left:9px;
	cursor:pointer;
}

.sbd {
	margin-top:6px;
	width:134px;
	height:24px;
	margin-left:6px;
	background:transparent;
	border:none;
	color:#555; 
}

#slogin {
	display: block;
	position: relative;
	float: right;
	height: 37px;
	width: 234px;
	margin: 20px 4px 0 0;
	background:url(/templates/images/slogin.png) no-repeat;
	border-bottom: dotted 2px #9a1732;
	padding-bottom: 20px;
}

#calendar p a {
    color: #9A1732;
    font-weight: normal;
	text-decoration: underline;
	}

#calendar {
	width:224px;
	height:100px;
	display:block;
	float:right;
	position:relative;
	border-bottom: dotted 2px #9a1732;
	padding-bottom: 20px;
	margin-right: 14px;
		
}

h1 {
	font-family:'Merienda One', 'Century Gothic', Arial, Helvetica, sans-serif;
	color: #6e1b16;	
	font-size: 16px;
	font-weight:normal;
	margin-top:0;
}

#left p a {
	color: #9a1732;
	text-decoration:underline;
	font-weight:normal;
}

#left ul li a {
	color: #9a1732;
	text-decoration:underline;
	font-weight:normal;
}

h2 {
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #9a1732;
}

hr {
	border-bottom-color: #9A1732;
    border-bottom-style: dotted;
    border-bottom-width: 2px;
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	margin: 15px 0;
}

.rotating1 {
	width: 197px;
	height: 117px;
	display: block;
	float: right;
	position: relative;	
	margin-right: 10px;
}

.rotating2 {
	width: 184px;
	height: 117px;
	display: block;
	float: right;
	position: relative;
	margin-right: 10px;
}

.rotating3 {
	width: 90px;
	height: 117px;
	display: block;
	float: right;
	position: relative;
	margin-right:10px;
}

.rotating4 {
	width: 148px;
	height: 117px;
	display: block;
	float: right;
	position: relative;
}

#cssmenu {
	display: inline;
		
}

#cssmenu li {
    display: inline;
    float: left;
	font-family:'Merienda One', 'Century Gothic', Arial, Helvetica, sans-serif;
    font-size: 16px;
    list-style-type: none;
	padding-right: 21px;
	font-weight: normal;
}

li {
	list-style-type: none;	
}

.image {
   /* background-repeat: no-repeat;
    display: block;
    float: left;
    height: 131px;
    width: 85px;	
	padding-right:28px;*/
}

.summary {
	padding-left: 0;	
}

#cssmenu_submenus ul li {
	margin-left: -31px;
	margin-right: 10px;	
	padding-bottom: 5px;
	font-family:'Merienda One', 'Century Gothic', Arial, Helvetica, sans-serif;
	font-weight: normal;

}

#cssmenu_submenus ul {
    margin-bottom: 10px;
    margin-top: 10px;
}


.cssmenu_sub {
	background: #5d1310;
	margin-top: 9px;
	margin-left: -11px;	
}

a:hover {
    color: #d2b078;
}

#content #left ul li {
	list-style-type: disc;
    padding-bottom: 10px;	
}

.required {
	display: none;	
}

.date {
	font-style:italic;	
}

#content #left ul.summary li {
	list-style-type: none;
	float: left;
}

#content #left ul.summary li a {
	color: #000;	
}

.more {
	color: #9A1732;	
}

#newsletter {
    border-bottom-color: #9A1732;
    border-bottom-style: dotted;
    border-bottom-width: 2px;
    display: block;
    float: right;
    height: 100px;
    margin-right: 14px;
    padding-bottom: 73px;
    position: relative;
    width: 224px;
	margin-top: 20px;
}

.left {
	float: left;
	padding-left: 0px;
	padding-right: 0px;
    padding-top: 3px;	
	display: block;
	position:relative;
	width: 160px;
	height: 113px;
}

.sfont {
	font-family:'Merienda One', 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
}

#footer-content ul {
	margin: 0;
	padding: 0;
}

table.sample {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: separate;
	background-color: white;
}
table.sample th {
	border-width: 0px;
	padding: 1px;
	border-style: inset;
	border-color: black;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 0px;
	padding: 1px;
	border-style: inset;
	border-color: black;
	background-color: white;
	-moz-border-radius: ;
}

h3{
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #9a1732;
	margin: 0;
	padding: 0 0 10px 0;
}

 #sidetxt{
	 font-size: 13px; 
	 padding: 0px 5px 0pt 22px; 
	 height: 175px; 
	 display: block; 
	 float: left;
	 margin-top: 9px;
 }
 
 .first {
	float:left;
	padding-top:3px;
	padding-left:0; 
	display: block;
	position:relative;
	width:160px;
	height:113px;
 }
 
 #content #left #news-article .col1 ul.links li {
	list-style-type: none; 
 }
 
  #content #left #news-summary ul.summary li a.hover span.image {
	  background-repeat: no-repeat;
    display: block;
    float: left;
    height: 131px;
    width: 85px;	
	padding-right:28px;
  }

#content #left p {
	margin-top: 0;	
}

#content #left h2 {
	margin-bottom: 0;	
}
#fwrapper{
    display: block;
    float: left;
    height: 120px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    width: 900px;
}

.gone {
	display:none;	
}

/*------------ CALENDAR ---------------*/

#calendarbox {
	float: left;
	width: 900 px;
	height: auto;
	display: block;
	position: relative;
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 16px;
	min-height:800px;
	padding: 30px 10px 10px 0px;	
}

#calendarcontent {
    width: 916px;
	float:left;
	display: block;
	height: auto;
	position:relative;
	min-height: 741px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#calendarbox p a {
	color: #9A1732;	
}